{% load i18n %}

{% block subject %}
{% blocktrans %}Username reset on {{ site_name }}{% endblocktrans %}
{% endblock subject %}

{% block text_body %}
{% blocktrans %}You're receiving this email because you requested a username reset for your user account at {{ site_name }}.{% endblocktrans %}

{% trans "Please go to the following page and choose a new username:" %}
{{ protocol }}://{{ domain }}/{{ basepath|safe }}/{{ url|safe }}
{% trans "Your username, in case you've forgotten:" %} {{ user.get_username }}

{% trans "Thanks for using our site!" %}

{% blocktrans %}The {{ site_name }} team{% endblocktrans %}
{% endblock text_body %}

{% block html_body %}
<p>{% blocktrans %}You're receiving this email because you requested a username reset for your user account at {{ site_name }}.{% endblocktrans %}</p>

<p>{% trans "Please go to the following page and choose a new username:" %}</p>
<a href="{{ protocol }}://{{ domain }}/{{ basepath|safe }}/{{ url|safe }}">{{ protocol }}://{{ domain }}/{{ basepath|safe }}/{{ url|safe }}</a>
<p>{% trans "Your username, in case you've forgotten:" %} <b>{{ user.get_username }}</b></p>

<p>{% trans "Thanks for using our site!" %}</p>

<p>{% blocktrans %}The {{ site_name }} team{% endblocktrans %}</p>
{% endblock html_body %}
